Commit b5f2efed authored by VIGNET Pierre's avatar VIGNET Pierre

Fix incorrect directive in makefile; update requirements with pypi

parent aec2330c
......@@ -4,7 +4,7 @@ all: build
.PHONY: build
build:
python install -r requirements.txt
pip2 install -r requirements.txt
.PHONY: run
run:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment